Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Service Oriented Architecture Tools Platform (STP) » Eclipse Ganymede STP xmlvalidator doesn't work
Eclipse Ganymede STP xmlvalidator doesn't work [message #616679] Fri, 27 June 2008 02:18 Go to next message
ze jun is currently offline ze jun
Messages: 8
Registered: July 2009
Junior Member
Hi All,

After downloaded Eclipse Ganymede final release and installed the STP from
the updating site, when click preference page SOA--> annotation validator,
then got this exception
Unable to create the selected preference page.
org.eclipse.stp.sc.xmlvalidator.preferences.ValidatorPrefere ncePage.

Anyone knows how to reslove this? Thanks for your help!
Re: Eclipse Ganymede STP xmlvalidator doesn't work [message #616682 is a reply to message #616679] Tue, 01 July 2008 09:49 Go to previous messageGo to next message
Eclipse User
Originally posted by: atoulme.intalio.com

Please file a bug, and reply here with the bug number for tracking purposes.

Thanks!

Antoine

denight wrote:
> Hi All,
>
> After downloaded Eclipse Ganymede final release and installed the STP
> from the updating site, when click preference page SOA--> annotation
> validator, then got this exception Unable to create the selected
> preference page.
> org.eclipse.stp.sc.xmlvalidator.preferences.ValidatorPrefere ncePage.
>
> Anyone knows how to reslove this? Thanks for your help!
>
>
Re: Eclipse Ganymede STP xmlvalidator doesn't work [message #616684 is a reply to message #616679] Tue, 01 July 2008 14:54 Go to previous messageGo to next message
Andy is currently offline Andy
Messages: 12
Registered: July 2009
Junior Member
Yes, I also encounter this error.
I install the Ganymede.
Then use the update manager to install the
STP.
It seems perfect but once i
clicked the preference -> SOA Tools-> Validator
Then there's one error
It seems like there's some compatibility problems.
Thanks.
Re: Eclipse Ganymede STP xmlvalidator doesn't work [message #616685 is a reply to message #616682] Tue, 01 July 2008 14:56 Go to previous messageGo to next message
Eclipse User
Originally posted by: Liming.Liu.morganstanly.com

Antoine Toulme wrote:

> Please file a bug, and reply here with the bug number for tracking purposes.

> Thanks!

> Antoine

> denight wrote:
>> Hi All,
>>
>> After downloaded Eclipse Ganymede final release and installed the STP
>> from the updating site, when click preference page SOA--> annotation
>> validator, then got this exception Unable to create the selected
>> preference page.
>> org.eclipse.stp.sc.xmlvalidator.preferences.ValidatorPrefere ncePage.
>>
>> Anyone knows how to reslove this? Thanks for your help!
>>
>>
Yes, I also encounter this error.
I install the Ganymede.
Then use the update manager to install the
STP.
It seems perfect but once i
clicked the preference -> SOA Tools-> Validator
Then there's one error
It seems like there's some compatibility problems.
Thanks.
Re: Eclipse Ganymede STP xmlvalidator doesn't work [message #616686 is a reply to message #616682] Wed, 02 July 2008 04:34 Go to previous message
ze jun is currently offline ze jun
Messages: 8
Registered: July 2009
Junior Member
This defect has been reported to STP bugzilla, Bug ID is: 238510 (
https://bugs.eclipse.org/bugs/show_bug.cgi?id=238510 )
Previous Topic:Connection between Lane and Activity
Next Topic:EID Error invoking "New" Wizard
Goto Forum:
  


Current Time: Thu Oct 23 09:26:27 GMT 2014

Powered by FUDForum. Page generated in 0.04039 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software